# Get Cancelled Order Item Batch Results

## Get Cancel Order Batch Results

> \*\*Rate limit:\*\* 200 requests per minute

```json
{"openapi":"3.1.0","info":{"title":"Sellers Center API","version":"1.0.0"},"security":[{"APIKeyAuth":[]}],"components":{"securitySchemes":{"APIKeyAuth":{"type":"apiKey","in":"header","name":"X-API-Key"}},"schemas":{"CancelOrderResultsResponseSchema":{"properties":{"batchRequestId":{"description":"Unique identifier (UUID)","format":"uuid","title":"Batchrequestid","type":"string"},"status":{"$ref":"#/components/schemas/RequestStatus","description":"Status of the batch processing"},"items":{"description":"List of result items for batch cancel order","items":{"$ref":"#/components/schemas/CancelOrderResultItemSchema"},"title":"Items","type":"array"}},"required":["batchRequestId","status","items"],"title":"CancelOrderResultsResponseSchema","type":"object"},"RequestStatus":{"enum":["pending","processing","completed","retry","failed"],"title":"RequestStatus","type":"string"},"CancelOrderResultItemSchema":{"properties":{"requestItem":{"$ref":"#/components/schemas/CancelOrderItemSchema"},"success":{"title":"Success","type":"boolean"},"errors":{"items":{"description":"Error message if and why the operation failed","type":"string"},"title":"Errors","type":"array"}},"required":["requestItem","success","errors"],"title":"CancelOrderResultItemSchema","type":"object"},"CancelOrderItemSchema":{"properties":{"id":{"description":"Order item ID to cancel.","minimum":1,"title":"Id","type":"integer"}},"required":["id"],"title":"CancelOrderItemSchema","type":"object"},"BadRequestSchema":{"properties":{"message":{"description":"Error message","title":"Message","type":"string"}},"required":["message"],"title":"BadRequestSchema","type":"object"}}},"paths":{"/api/v1/results/cancel-orders":{"get":{"operationId":"scapi_app_endpoints_result_api_get_cancel_order_batch_results","summary":"Get Cancel Order Batch Results","parameters":[{"in":"query","name":"batch_request_id","schema":{"format":"uuid","title":"Batch Request Id","type":"string"},"required":true}],"responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"$ref":"#/components/schemas/CancelOrderResultsResponseSchema"}}}},"400":{"description":"Bad Request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/BadRequestSchema"}}}},"401":{"description":"Unauthorized","content":{"application/json":{"schema":{"$ref":"#/components/schemas/BadRequestSchema"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/BadRequestSchema"}}}},"default":{"headers":{"X-RateLimit-Limit":{"description":"Total requests allowed in the time window","schema":{"type":"integer"}},"X-RateLimit-Remaining":{"description":"Remaining requests in the current window","schema":{"type":"integer"}}}}},"description":"**Rate limit:** 200 requests per minute","tags":["Results"]}}}}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.partner.aboutyou.com/api/orders-and-shipment/get-cancelled-order-item-batch-results.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
